cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

813
Views
0
Helpful
4
Replies
paul_murphy
Beginner

ACS Under Xen for PoC

Hello all,

I need to set up a quick poc using ACS.  I have tried running the installer for ACS 5.2 under a xen instance, but while it runs, it complains that the hardware configuration is unsupported.  I don't have ESX anywhere quick that I can use instead.

Does anyone know what the hardware specfication it is looking is exactly?  I think I have met the requirements, but it fails without telling me which bit it doesn't like.

Cheers,

Paul

4 REPLIES 4
Tiago Antunes
Cisco Employee

Hi Paul,

The minimum requirements are documented here:

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.2/installation/guide/csacs_vmware.html#wp1056074.

As you can see, it checks for the Hypervisor:

Hypervisor: VMware ESX 3.5 or 4.0.

So unless, you met all these minimum requirements, I would expect it to complain that the hardware configuration is unsupported.

HTH,

Tiago

--

If  this helps you and/or answers your question please mark the question as  "answered" and/or rate it, so other users can easily find it.

Yes, I read the requirements, I just thought it unlikely that a guest VM would be able to detect the hypervisor type and version of its host.

Are you assuming it is checking somehow, or do we know for sure?

It is checking for all the requirements.

For example if you have less than 500 GB it willalso throw warning message.

HTH,

Tiago

--

If  this helps you and/or answers your question please mark the question as  "answered" and/or rate it, so other users can easily find it.

Hello Tiago,

Yes, network cards, ram, and disk space are trivial to check because they are properties of the guest environment.  The nature and version of the hypervisor are properties of the host, and so less simple to check.

Again - are you assuming that the script is somehow able to query the host, or do you *know* that it is querying the host?  If the latter, do you have any informaton about the method?

Content for Community-Ad